gzip patch?

Gerard Beekmans gerard at linuxfromscratch.org
Wed Jul 11 19:14:52 PDT 2001


On Thu, Jul 12, 2001 at 02:05:55AM +0100, Leonardo Valeri Manera wrote:
> the patch to gzip
> 
> do I need to apply it or not?
> 
> chapter 6 - CVS

only needed when host system uses glibc-2.0.x. inside chroot we use
glibc-2.2.x so the patch isn't needed there anymore. it doesn't change
any functionality, all patches just fix compile problems unless other
wise noted (like with the tar and sysvinit patches).

yes patches will be explained in detail (things like: do i need it? what
does it do? etc). It's on the bug list and will be taken care of very
soon.
 
-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message



More information about the lfs-dev mailing list